﻿html, body{background-color:#fff;font-family:"Roboto", "Helvetica", "Arial", sans-serif;color:inherit !important;}
body.agent-template-5 header.mdl-layout__header .logo-container .logo{display:inline-block !important;}
body.agent-template-5.with-title-slider .mdl-layout .mdl-layout__header .logo[src$=".png"]{filter:brightness(0) invert(1);}
body.agent-template-5.with-title-slider.title-slider-full header .mdl-layout__header-row.top-header{background:transparent;border-bottom:transparent;padding-right:8px !important;padding-top:20px!important;}
body.agent-template-5 header .mdl-layout__header-row.top-header{background:transparent;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;padding-right:0;}
body.agent-template-5 header .mdl-layout__header-row.top-header{padding-top:2px;padding-bottom:2px;background:rgba(0, 0, 0, 0.02);border-bottom:1px solid rgba(0, 0, 0, 0.01);margin-bottom:8px;}
body.agent-template-5 header .mdl-layout__header-row.top-header a.call_button[data-material-icon]::before{transform:translateY(-1px);padding:0;margin-left:0;font-size:1.3rem;}
body.agent-template-5 header .mdl-layout__header-row.top-header a[data-material-icon]::before{transform:translateY(-1px);}
body.agent-template-5 header .mdl-layout__header-row.top-header a.call_button[data-material-icon]::before{transform:translateY(-1px);padding:0;margin-left:0;font-size:1.3rem;}
body.agent-template-5 header .mdl-layout__header-row.top-header a{margin-left:4px;min-height:initial;line-height:30px;height:30px;text-transform:none;padding:0 7px;}
body.agent-template-5 header .mdl-layout__header-row{padding:3px 0 0!important;position:relative;}
body.agent-template-5 .mdl-layout .mdl-layout__header .header-social .mdl-button--icon{font-size:20px;height:31px;line-height:29px;padding:0;}
body.agent-template-5.with-title-slider .mdl-layout__header-row .mdl-navigation>ul>li>a:not(.mdl-button){font-size:.85rem!important;text-transform:uppercase!important;color:rgba(255, 255, 255, 1);}
body.agent-template-5 .mdl-layout__header-row .mdl-navigation{padding-right:8px;}
body.agent-template-5 .avm div div{width:calc(100% - 96px);order:1;padding:0!important;display:block;overflow:visible!important;height:42px;}
body.agent-template-5 .avm div a{order:2;min-width:0;line-height:42px;height:42px;width:65px;}
body.agent-template-5 .avm div{display:-webkit-flex;display:flex;width:100%;}
body.agent-template-5 .HomeSearchSection.bottom .avm div div input{height:42px;color:rgba(53, 53, 54, 0.96);}
body.agent-template-5 .outstanding-grid{position:relative;z-index:1;}
body.agent-template-5 .outstanding-grid img{visibility:hidden;}
body.agent-template-5 .outstanding-grid .outstanding-grid-bg{position: absolute;
width: 122%;
height: 115%;
background: #f6f6f6;
    background-position-x: 0%;
    background-position-y: 0%;
    background-image: none;
    background-size: auto;
z-index: -1;
transform: translate(-55%,-50%);
left: 45%;
top: 50%;
background-size: cover;
background-position: top center;}
body.agent-template-5 .about-me-block{z-index:2;background-color:#F6F6F6;padding:35px 10px;}
body.agent-template-5 a.mdl-button.custom-button-1{background-color:transparent!important;color:var(--primary-color-500)!important;border:2px solid var(--primary-color-500);border-radius:0;margin-top:25px;}
body.agent-template-5 h5.section-sub-title{color:var(--secondary-color-300);font-size:1.4rem;font-weight:100;line-height:1.2;}
body.agent-template-5 h2.section-title{color:var(--secondary-color-500);font-size:2.5rem;font-weight:100;line-height:1.2;}
body.agent-template-5 .flex-box-center.about-me-block {
    max-height: 580px;
    overflow: auto;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
}
body.agent-template-5 .flex-box-center {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: auto;
}
body.agent-template-5 .about-me-block h2 {margin-bottom: 15px;}
body.agent-template-5 h2.section-title.underline {
    position: relative;
    margin-bottom: 50px;
}
body.agent-template-5 p.section-text{font-size:1.2rem;padding:0 30px;line-height:1.7rem;text-align:center;}
/*body.agent-template-5 .mdl-layout__header-row .mdl-navigation ul li:hover a:not(.mdl-button):before{background:var(--primary-color-100);}*/
body.agent-template-5 .mdl-layout-title .mdl-button--icon i{color:#fff!important;padding:0px;font-size:1.2rem;box-sizing:border-box;}
body.agent-template-5 .mdl-layout__drawer .social-icons a.mdl-button .fa{color:#fff!important;}
body.agent-template-5 .mdl-layout__drawer .header-social a.mdl-button{color:#fff;background-color:var(--primary-color-500);}
body.agent-template-5 a.user-login-button{border:1px solid #fff;}
body.agent-template-5.agent_home section{margin-top:4rem;}
body.agent-template-5.agent_home section~section{margin-bottom:4rem;}
body.agent-template-5 .footer .contact-wrapper ul.connect-us li{padding-left:10px;}
body.agent-template-5 header .mdl-layout__header-row.top-header span.translator-icon a.mdl-button:hover{border-radius:0;}
body.agent-template-5 .footer .full-width:first-child{margin-top:0px;}
body.agent-template-5 .mdl-layout__header .mdl-layout-title a{display:inline-block;}
body.agent-template-5 .agent_home section~section{margin-bottom:4rem;}
body.agent-template-5 .agent_home section{margin-top:4rem;margin-bottom:4rem;}
body.agent-template-5 .ContactME{margin-top:4rem;}
body.agent-template-5 .banner .HomeFlashSection .slider.mc-cycle .mc-image{background-size:cover;}
body.agent-template-5.with-title-slider:not(.scroll) .mdl-layout .mdl-layout__header{z-index:2;background:transparent;}
.banner .HomeSearchSection.bottom{bottom:0;background:rgba(86, 36, 73, 0.96);max-width:none;width:100%;position:relative;}
.banner .HomeSearchSection.bottom input{margin:0;border:0;height:36px;border-top-left-radius:3px;border-bottom-left-radius:3px;box-sizing:border-box;box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);background:rgba(255, 255, 255, 0.96);padding:4px 8px;}
.banner .HomeSearchSection.bottom h4,.HomeSearchSection.bottom i{color:rgba(255, 255, 255, 0.96);margin-top:0;margin-bottom:0;}
.banner .HomeSearchSection h1{font-size:3rem;font-weight:bold;text-align:center;color:#fff;word-spacing:1.1rem;width:100%;margin-bottom:12px;text-shadow:4px 5px 10px #000;}
.banner .HomeSearchSection h2{font-size:2.4rem;font-weight:300;text-align:center;color:#fff;width:100%;margin-top:0;text-shadow:4px 5px 10px #000;}
.banner .HomeSearchSection .search-box input[type="text"]{width:100%;border:0;padding:1.5rem 1.2rem 1.5rem 3.3rem;color:rgba(53, 53, 54, 0.96);}
.banner .HomeSearchSection .search-box .onesearch-div{position:relative;border:0;}
.banner .HomeSearchSection .search-box .onesearch-div::before{content: "\e90c"!important;font-family: 'agorafonts' !important;display:inline-block;font-feature-settings:"liga";font-size:1.4rem;font-style:normal;font-weight:normal;letter-spacing:normal;line-height:0;text-transform:none;word-wrap:normal;transform:translate(0px, 8px);margin:1.4rem 0rem;color:#222;-webkit-font-feature-settings:'liga';left:16px;top:0;position:absolute;text-align:center;}
.banner .HomeSearchSection .search-box .mdl-button{width:100%;height:100%;line-height:56px;position:relative;box-shadow:none;}
.banner .HomeSearchSection .search-box .mdl-button::before{position:absolute;content:"";width:0;height:0;border-left:10px solid #fff;border-right:10px solid transparent;border-top:10px solid transparent;border-bottom:10px solid transparent;left:0px;top:32%;box-shadow:none;}
.Featured-comm h3{margin-bottom:1rem !important;}
.Featured-comm h3::after{display:none !important;}
.Featured-comm{margin-top:3rem;}
.Featured-comm h3{position:relative;margin-bottom:3.9rem;font-family:"Times New Roman", Times, serif !important;color:#222;}
.Featured-comm h3::after{position:absolute;content:"~";display:block;width:100%;}
.Featured-comm .container{margin:0 auto;overflow:hidden;}
.Featured-comm .owl-carousel{position:relative;}
.Featured-comm .owl-carousel .owl-nav .owl-prev,.Featured-comm .owl-carousel .owl-nav .owl-next{top:44%;}
.Featured-comm .owl-item>div.ImgDiv{overflow:hidden;width:100%;margin:0 7px;}
.Featured-comm .owl-item div.ImgDiv1{transition:margin 400ms ease-out;width:100%;xfilter:brightness(100%) blur(3px) opacity(30%);background-position:center;background-repeat:no-repeat;background-size:cover;color:#fff;min-height:420px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-flow:column;-ms-flex-flow:column;flex-flow:column;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;padding:0 5px;position:relative;box-sizing:border-box;}
.Featured-comm .owl-item div.ImgDiv1::before{position:absolute;content:"";left:0;right:0;background:rgba(0, 0, 0, 0.3);width:100%;height:100%;}
.Featured-comm div.ImgDiv h5{font-weight:400;font-size:1.4rem;color:#fff;text-transform:uppercase;z-index:1;margin-bottom:.3rem;}
.Featured-comm div.ImgDiv h5 a{color:#fff;}
.Featured-comm div.ImgDiv p{font-size:1.4rem;z-index:1;}
.Featured-comm .owl-item.center div.ImgDiv1{filter:none;}
.Featured-comm .owl-item.center>div.ImgDiv h5 a:hover{text-decoration:underline;}
.Featured-comm .owl-carousel .owl-nav .owl-prev{left:12px;}
.Featured-comm .owl-carousel .owl-nav .owl-next{right:12px;}
.Featured-comm div.ImgDiv p{font-size:1.4rem;z-index:1;color:rgb(255, 255, 255);}
.Featured-comm div.ImgDiv h5{font-weight:400;font-size:1.4rem;color:#fff;text-transform:uppercase;z-index:1;margin-bottom:.3rem;}
.Featured-comm h3{margin-bottom:1rem !important;}
.ContactME .agent-section span{display:block;margin-bottom:1rem;}
.ContactME .agent-section h6{color:#fff;text-transform:uppercase;font-weight:500;position:relative;margin-bottom:2rem;margin-left:12px;}
.ContactME .agent-section h6::after{position:absolute;content:"";width:40px;height:3px;background:#fff;bottom:-12px;left:0;}
.ContactME .agent-section h6 i{position:absolute;left:-34px;}
.ContactME .agent-section .Agent_Img{width:100%;}
.ContactME .header-social .mdl-button{border:1px solid;margin:6px 7px;color:#fff;}
.ContactME .contactAddress span{color:#222;}
.ContactME .contactAddress ul.address{margin:0;padding:0;list-style-type:none;}
.ContactME .contactAddress h6{color:#222;text-transform:uppercase;font-weight:500;position:relative;margin-bottom:2rem;}
.ContactME .contactAddress h6::after{position:absolute;content:"";width:40px;height:3px;background:var(--primary-color-500);bottom:-12px;left:0;}
.ContactME .contactAddress h6 i{position:absolute;left:-34px;}
.ContactME .contactAddress h4{font-size:2.5rem;margin-top:0;font-family:"Times New Roman", Times, serif !important;color:#222;}
.ContactME .contactAddress h5{font-size:1rem;border-bottom:1px solid #aea2a2;padding-bottom:13px;margin-bottom:0;padding-top:2px;}
.ContactME .contactAddress{background:#f1f1f1;}
.ContactME .header-social .mdl-button i.fa{box-sizing:border-box;}
.ContactME .map-image{width:100%;height:100%;background-position:center;background-size:cover;background-repeat:no-repeat;}
body .mdl-layout__drawer .mdl-navigation ul li.more{display:none !important;}
body .mdl-layout .mdl-layout__header .logo-offset[src$=".png"]{filter:brightness(0) invert(1);}
body .mdl-layout .mdl-layout__header .header-social .mdl-button--icon i.fa{box-sizing:border-box;}
body .mdl-layout__header-row{background:transparent;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;padding-right:0;}
body .mdl-layout .mdl-layout__header .mdl-layout-title{padding:0px 8px;width:auto;position:relative;}
body.with-title-slider .mdl-layout__header .mdl-button:not(.mdl-button--accent){color:#fff !important;}
body.with-title-slider .mdl-layout__header .mdl-button:not(.mdl-button--accent).user-login-button{border:1px solid #fff;padding:0 5px 0 3px;margin-right:10px;}
body.with-title-slider .mdl-layout__header-row .mdl-navigation ul li:hover a:not(.mdl-button):before{background:rgb(255, 255, 255);}
body.with-title-slider.title-slider-loaded .mdl-layout .mdl-layout__header{position:absolute;transition:all 0.1s ease-out;box-shadow:none !important;}
.HomeSearchSection .search-box .container{padding:0;}
.HomeSearchSection .search-box .Search_button_div{padding:0;}
header .mdl-layout__header-row.top-header a[data-material-icon="translate"]{border:none;}
body.with-title-slider .mdl-layout .mdl-layout__header{background:transparent;}
.agora-layout-header.mdl-layout__header{display:flex;display:-webkit-flex;}
body header.mdl-layout__header .logo-container .logo,body header.mdl-layout__header .logo-container .logo-offset{max-width:270px;max-height:80px;}
body:not(.scroll) .mdl-layout__drawer-button{box-shadow:none !important;border:2px solid rgba(255, 255, 255, 0.96);}
body .mdl-layout__drawer-button{transition:0.3s all cubic-bezier(0.4, 0, 0.2, 0.3);}
body.scroll .mdl-layout__drawer-button{background-color:var(--primary-color-700) !important;}
body:not(.with-title-slider).agent-template-5.mdl-layout .mdl-layout__header{position:static;}
body:not(.with-title-slider).agent-template-5header.mdl-layout__header .logo-container .logo:not(.offset),body.with-title-slider.agent-template-5header.mdl-layout__header .logo-container .logo.offset{display:inline-block !important;}
body:not(.with-title-slider).agent-template-5header.mdl-layout__header .logo-container .logo-offset{display:none !important;}
body .mdl-layout__drawer-button i{color:rgba(255, 255, 255, 0.96);line-height: 38px;}
.border-button{border:2px solid #000;background-color:transparent !important;color:#000 !important;box-shadow:none;}
.border-button:active{background-color:rgba(158, 158, 158, 0.40) !important;}
.footer_content .mdl-mega-footer__link-list{width:100%;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}
body .mdl-layout__header-row .mdl-navigation ul li:hover a:not(.mdl-button):before{visibility:visible;transition:all 0.3s cubic-bezier(0.4, 0, 0.2, 1);height:3px;}
header.mdl-layout__header .mdl-layout__header-row .mdl-action-bar .user-control .mdl-button[data-material-icon="person"]:not(.mdl-button--fab){border:1px solid rgb(26, 26, 29);margin:4px 8px;padding:0 8px 0 0;height:24px;line-height:24px;}
main.mdl-layout__content .banner{position:relative;}
header.mdl-layout__header .mdl-layout__header-row .mdl-action-bar .user-control .mdl-button[data-material-icon="person"]:not(.mdl-button--fab){border:1px solid rgb(26, 26, 29);margin:4px 8px;padding:0 8px 0 0;height:24px;line-height:24px;}
body.agent-template-5 .mdl-mega-footer__bottom-section .copy-right{ margin-left:10px; }
@media only screen and (min-width:641px){
.banner .HomeSearchSection{top: 50%;position: absolute;margin: 0 auto;max-width: 100%;width: 600px;left: 50%;padding: 0 5px;box-sizing: border-box;transform: translate(-50%, -50%);}
}
@media only screen and (max-width:480px){
 body.agent-template-5 .Featured-comm .owl-item>div.ImgDiv{margin:0;}
 body.agent-template-5 .agent_home>section{margin-top:2rem !important;margin-bottom:2rem !important;}
.banner .HomeSearchSection .search-box .mdl-button{padding:0;}
.banner .HomeSearchSection .search-box .mdl-button::before{display:none;}
.banner .HomeSearchSection h1,.banner .HomeSearchSection h2{font-size:1.6rem;word-spacing:0;}
.MobileTextCenter{text-align:center;}
.ContactME .contactAddress h6{margin-left:0;}
.ContactME .contactAddress h6 i{display:none;}
.ContactME .contactAddress h6::after{margin:0px auto;right:0;}
.ContactME .agent-section .Agent_Img{width:140px;}
.ContactME .contactAddress h4{font-size:1.75rem;margin-bottom:0.5rem;margin-top:1rem;}
.ContactME .contactAddress h4:after{display:none;}
body header.mdl-layout__header .logo-container .logo,body header.mdl-layout__header .logo-container .logo-offset{padding:8px 0;}
body .mdl-layout .mdl-layout__header .logo-small-dev1{width:173px;}
body .mdl-layout .mdl-layout__header .logo-small-dev2{width:96px;padding:0 !important;}
.Featured-comm .owl-item div.ImgDiv1{min-height:250px !important;margin-left:8px;}
.Featured-comm h3,.ContactME .contactAddress h4{font-size:1.8rem;}
body header.mdl-layout__header .logo-container .logo{margin-right:13px;margin-left:0;}
}
@media only screen and (max-width:640px){
body.agent-template-5 h5.section-sub-title{font-size:1.2rem;}
body.agent-template-5 h2.section-title{font-size:2.2rem;}
body.agent-template-5 .featured-grid-block{height:320px;}
body.agent-template-5 .featured-grid-block h5{text-align:center;}
body.agent-template-5 p.section-text{font-size:1.1rem;text-align:center;}
body.agent-template-5 h2.section-title.underline{margin-bottom:40px;}
body.agent-template-5 h2.section-title.underline:after{bottom:-30px;}
body header.mdl-layout__header .logo-container .logo-offset{display:none !important;}
body.agent-template-5 .banner .HomeSearchSection{width:100%;}
body.agent-template-5 header.agora-layout-header.mdl-layout__header.mdl-layout__header--scroll{color:var(--secondary-color-500) !important;background:var(--primary-color-500) !important;position:static !important;}
body.agent-template-5.secondary header.agora-layout-header.mdl-layout__header.mdl-layout__header--scroll{color:var(--primary-color-500) !important;background:var(--secondary-color-500) !important;position:static !important;}
.HomeSearchSection{background:var(--secondary-color-500) !important;position:relative !important;}
.banner .HomeSearchSection.bottom{background:var(--secondary-color-200) !important;}
body.scroll-down .mdl-layout .mdl-layout__header{position:relative !important;background:transparent !important;}
body .mdl-layout .mdl-layout__header .mdl-layout-title{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
.Featured-comm .owl-item div.ImgDiv1{min-height:300px !important;}
body .mdl-layout .mdl-layout__header{background:none !important;}
body.scroll .mdl-layout .mdl-layout__header{background:#fff !important;position:fixed !important;}
}
@media only screen and (max-width:720px) and (min-width:640px){
    body.with-title-slider.scroll .mdl-layout .mdl-layout__header .logo-offset{display:none;}
}
@media only screen and (max-width:840px){
body.agent-template-5 .agent_home section.about-me{margin-top:0rem!important;margin-bottom:0rem!important;}
body.agent-template-5 .content-spacing.offset-top{padding-top:0rem;}
body.agent-template-5.agent_home>section{margin-top:2rem;margin-bottom:2rem !important;}
.ContactME .agent-section h6{margin-left:31px;}
.ContactME .agora-map-wrapper .map-context .map-context-view{height:280px}
.ContactME .agent-section h6,.ContactME .contactAddress h6{margin-left:37px;}
.ContactME .contactAddress h5{line-height:21px;}
body:not(.scroll) .mdl-layout__drawer-button{margin-top:22px;}
body .mdl-layout__drawer-button{margin-right:18px;}
.banner .HomeSearchSection h1,.banner .HomeSearchSection h2{font-size:2rem;}
body header.mdl-layout__header .logo-container .logo{padding:15px 0;}
body.scroll .mdl-layout .mdl-layout__header .logo-offset[src$=".png"]{filter:none;}
}
@media only screen and (max-width:1024px){
    body.light.agent-template-5:not(.scroll) .mdl-layout__drawer-button .material-icons,body.light.agent-template-5 a[title="Translate"]{color:rgba(255, 255, 255, 0.96);}
    body.light.agent-template-5:not(.scroll) .mdl-layout__drawer-button{border:1px solid rgba(255, 255, 255, 0.96);}
    body.light.agent-template-5 .header_contact a.mdl-button{color:rgba(255, 255, 255, 0.96)!important;}
    body.agent-template-5 .mdl-layout__header-row .mdl-navigation{display:none;}
    body.agent-template-5 header .mdl-layout__header-row.top-header{display:none;}
    body.agent-template-5.with-title-slider.title-slider-full header .mdl-layout__header-row.top-header{display:none;}
    body.agent-template-5 .mdl-button .material-icons{color:#fff;}
    body.agent-template-5 a.user-login-button{color: var(--primary-color-50);}
}

/*Secondary CSS Starts*/
body.agent-template-5.secondary .mdl-button--primary.mdl-button--primary { color: var(--primary-color-500)!important; background-color: var(--secondary-color-500)!important; }
body.agent-template-5.secondary .ContactME .agent-section{ background-color: var(--secondary-color-500)!important; color: var(--primary-color-500)!important; }
body.agent-template-5.secondary .ContactME .agent-section h6 { color: var(--primary-color-500) }
body.agent-template-5.secondary .ContactME .agent-section h6::after { background-color: var(--primary-color-500); }
body.agent-template-5.secondary .ContactME .header-social .mdl-button { color: var(--primary-color-500); }
body.agent-template-5.secondary .ContactME .header-social .mdl-button i.fa { color: var(--primary-color-500); }
body.agent-template-5.secondary .mdl-layout__header-row .mdl-navigation ul li:hover a:not(.mdl-button):not(.webbuilder):before { background: var(--primary-color-500); }
body:not(.scroll).secondary .mdl-layout__drawer-button .material-icons{ color: var(--primary-color-500); }
body:not(.scroll).secondary .mdl-layout__drawer-button { border-color: var(--primary-color-500); }
@media only screen and (max-width: 640px){
    body.agent-template-5.secondary .HomeSearchSection { background-color: var(--primary-color-500)!important; }
}
/*Secondary CSS Ends*/

/*light*/
.agent-template-5.secondary.light .mdl-layout__header-row .mdl-navigation>ul>li>a:not(.mdl-button) {color: rgb(255, 255, 255);}
.agent-template-5.secondary.light .mdl-layout__header .mdl-button:not(.mdl-button--accent) {color: #fff !important;}
.agent-template-5.secondary.light .mdl-layout__header .mdl-button:not(.mdl-button--accent).user-login-button {border: 1px solid #fff;}
/*light*/

/*arun*/
body.agent-template-5.company-13 label[data-currency-converter-master] { padding-right:45px; }
body.agent-template-5.company-13 section.footer .full-width{ background-color: transparent!important; }
body.agent-template-5.company-13 section.footer h3 { font-size: 1.1rem;font-weight: 500;margin-bottom: 10px;color: var(--secondary-color-200); }
body.agent-template-5.company-13 section.footer .contact-wrapper ul:before { color: rgba(0,0,0,0.5); top:40px;}
body.agent-template-5.company-13 section.footer .address, body.agent-template-5.company-13 section.footer .contact{ padding-left: 35px; }
body.agent-template-5.company-13 .HomeFlashSection .mc-image:before { background: rgba(0, 0, 0, 0.3) }
@media only screen and (max-width: 840px){
body.agent-template-5.company-13 .mdl-mega-footer__bottom-section .item-center{ flex-direction: column; }
}
body.agent-template-5.company-11 .mdl-mega-footer__bottom-section .copy-right { text-align: center; }
/*arun*/

/*Video of the Week*/
body.agent-template-5 .VideoWeek {margin: 8rem 0 !important;}
body.agent-template-5 .VideoWeek [data-video-url] {width: 100%;height: 100%;background-size: cover;background-position: center;background-repeat: no-repeat;position: relative;cursor: pointer;}
body.agent-template-5 .VideoWeek [data-video-url] img {opacity: 0;visibility: hidden;width: 100%;}
body.agent-template-5 .VideoWeek [data-video-url] {height:535px;}
body.agent-template-5 .VideoWeek [data-video-url]:after {content: "";position: absolute;left: 0;top: 0;z-index: 1;box-shadow: 0 0 40vh 30vh rgba(0,0,0,0.16) inset;}
body.agent-template-5 .VideoWeek:not(.is-active) [data-video-url]:before {content: "play_circle_outline";position: absolute;left: 0;top: calc(50% - 48px);width: 100%;height: 100%;right: 0;bottom: 0;margin: 0 auto;font-family: "Material Icons";text-rendering: optimizeLegibility;font-feature-settings: "liga";font-style: normal;text-transform: none;line-height: 1;font-size: 96px;width: 96px;height: 96px;display: inline-block;overflow: hidden;-webkit-font-smoothing: antialiased;z-index: 2;color: rgba(255,255,255,0.96);}
body.agent-template-5 .VideoWeek .Content_grid {background: #f6f6f6;position: relative;}
body.agent-template-5 .VideoWeek .Content_grid div {align-self: center;}
body.agent-template-5 .VideoWeek .Content_grid::before {content: "";position: absolute;width: 89%;height: 100%;background: #f6f6f6;right: 0;top: 0;z-index: -1;left: 0;transform: scale(1.25,1.15);}
body.agent-template-5 .VideoWeek .Content_grid p {font-size: 1.2rem;line-height: 27px;}
body.agent-template-5 .VideoWeek .Content_grid .be-socail {margin-bottom: 1.2rem;}
body.agent-template-5 .VideoWeek .Content_grid h5 {margin-bottom: 1rem;color: #552448;}
body.agent-template-5 .VideoWeek .header_social .mdl-button {color: rgb(255,255,255);background-color: var(--primary-color-500);font-size: 18px;line-height: 32px;}
body.agent-template-5 .VideoWeek h3 {position: relative;margin-bottom: 3rem;font-family: "Times New Roman", Times, serif !important;color: #222;}
body.agent-template-5 .VideoWeek h3::after {position: absolute;content: "~";display: block;width: 100%;}
body.agent-template-5 .VideoWeek .header_social .mdl-button i.fa {padding: 4px 0;box-sizing: border-box;}

/*RSR*/
body.agent-template-5.company-15 section.footer .footer-logo img{ max-width:145px; }
body.agent-template-5.company-15 .mdl-mega-footer__bottom-section .powered-by { color: rgba(255,255,255,0.96); }
body.agent-template-5.company-15 .mdl-mega-footer__bottom-section .powered-by a { color: rgba(255,255,255,0.96); }
body.agent-template-5.company-15.with-title-slider .mdl-layout .mdl-layout__header .logo[src$=".png"] {
    filter: none;
}
/*RSR*/
body.agent-template-5 .HomeFlashSection .mc-image:before{background:none!important;}
body.agent-template-5 .title-slider .slider .mc-image{background-color:rgb(0, 0, 0)!important;}
body.agent-template-5.company-12:not(.with-title-slider) .mdl-button:not(.mdl-button--accent) {color:var(--primary-color-500);}
body.company-16.agent-template-5 .header-social .mdl-button i.fa { color: rgba(255,255,255, 0.96)!important; }
body.company-16.agent-template-5 .HomeFlashSection .mc-image:before { background: rgba(0,0,0,0.36)!important; }

body.agent-template-5.company-13 .item.property:not(.map).style-2 .description .price{color: rgba(53,53,54,0.96)!important;}

/*Amal*/
/*common*/
.agent-template-5.company .footer h3 {color: rgb(255, 255, 255);}
.agent-template-5.company section.footer .full-width:nth-child(2) {background-color: #2f2f2f !important;}
.agent-template-5.company .footer .contact-wrapper ul:before {position: absolute;top: 8px;}
.agent-template-5.company .footer .footer-logo img {max-width: 250px;}
.agent-template-5.company i.aga.move-left {transform: none;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-align-items: center;-ms-flex-align: center;align-items: center;-webkit-align-self: center;-ms-flex-item-align: center;align-self: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;z-index: 9;position: relative;}

@media screen and (max-width: 700px) {
    body.agent-template-5.company .footer .logo img {max-width: 210px;}
}
@media screen and (min-width: 480px) and (max-width: 700px) {
    .agent-template-5.company section.footer .full-width:nth-child(2) .mdl-cell.mdl-cell--3-col.mdl-cell--4-col-phone {width: calc(50% - 16px);}
}
@media screen and (max-width: 600px) {
.agent-template-5.company .footer .mdl-mega-footer__bottom-section .copy-right,.company .footer .mdl-mega-footer__bottom-section ul.mdl-mega-footer__link-list {width: 100%;text-align: center;display: block;}
.agent-template-5.company .footer .mdl-mega-footer__bottom-section ul.mdl-mega-footer__link-list>li{float:none;}
}
